Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2336

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2336
Last Modified 05 Sep 2008 04:43:51
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2336

Summary

Unknown vulnerability in Novell GroupWise and GroupWise WebAccess 6.0 through 6.5, when running with Apache Web Server 1.3 for NetWare where Apache is loaded using GWAPACHE.CONF, allows remote attackers to read directories and files on the server.

Vulnerable Systems


References

XF - groupwise-obtain-information(15467)

SECTRACK - 1009417

BID - 9864

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/10091330.htm

SECUNIA - 11119


Last Updated: 27 May 2016 10:39:26